<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="MSP432P401R"/>
	<deviceFamily value="MSP432"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="5.2.7"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.mcu.msp432.driverlib.example_0,products=com.ti.mcu.msp432.driverlib,buildProfile=debug,isHybrid=false,"/>
</projectOptions>
